* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    font-family: "DM Sans", sans-serif;
    background-color: #f0f0f0;
    color: #333;
    text-align: center;
}
header {
    display: flex ;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    background-color: coral;
    height: 200px;
}
img {
    width: 250px;
    height: 150px;
}
h1 {
    font-size: 2.5rem;
    margin: 40px;
}
span {
    color: coral;
}
p {
    margin: 40px 0;
}
footer {
    background-color: #333;
    color: #fff;
    padding: 20px;
    position: fixed;
    bottom: 0;
    width: 100%;
}